#aligntable {
	width: 100%;
	height: 100%;
	text-align: center;
	background-position: left bottom;
}
#bannerimage {
	display: none;
}
#blog_main {
}
#blogmain_blog_date_author {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 2px;
}
#blogmain_blog_post_title a {
	margin-left: 0px;
	margin-top: 0px;
	color: #0086B2;
	padding-top: 0px;
	font-size: 20px;
	margin-right: 0px;
	margin-bottom: 2px;
	display: block;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#blogmain_left_box hr {
	display: none;
}
#blogmain_left_td {
}
#blogmain_right_td {
	padding-left: 15px;
}
#blogmain_right_td ul {
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#blogmain_right_td ul li {
	margin-left: 0px;
	margin-top: 2px;
	padding-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	line-height: 20px;
	list-style: none outside;
	display: block;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#contactdetailsbox {
	color: #000033;
	background-position: null;
	padding-top: 30px;
	text-align: center;
	margin-bottom: 8pt;
	background-repeat: repeat;
	background-attachment: scroll;
	background-image: null;
	font-weight: bold;
}
#loginbox {
	display: none;
}
#mainbodycell {
	width: 600px;
	background-position: left bottom;
	text-align: left;
	margin-bottom: 50px;
	background-repeat: repeat-x;
	background-image: url(uploadedFiles/footer_repet.jpg);
	height: 98%;
}
#mainbodytable {
	width: 98%;
	background-position: right bottom;
	margin-bottom: 30px;
	background-repeat: no-repeat;
	height: 100%;
}
#mainheader {
	background-position: center center;
	background-repeat: no-repeat;
	border-bottom: 0px solid #000099;
	background-image: url(uploadedFiles/banner_art.jpg);
	height: 148px;
}
#mainleftcell {
	width: 170px;
	background-position: left bottom;
	text-align: left;
	border-right: 0px solid #000099;
	background-repeat: repeat-x;
	background-image: url(uploadedFiles/footer_repet.jpg);
}
#maintable {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	width: 770px;
	background-position: right bottom;
	height: 100%;
	border-top: 1px solid #000000;
	background-repeat: no-repeat;
	background-color: #ffffff;
	border-right: 1px solid #000000;
	margin-left: auto;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	background-image: url(uploadedFiles/image_bottom_right.gif);
}
#navigationbox {
}
#offsetaligntable {
}
#product_advance_search_body {
	border: 1px solid #DADADA;
	padding-top: 15px;
	background-color: #EFEFEF;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
}
#product_advance_search_close {
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
}
#product_advance_search_select_id {
	width: 120px;
	border: 1px solid #DDDDDD;
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
}
#searchbox {
	padding-top: 8px;
	text-align: center;
}
#searchboxbutton {
	color: #ffffff;
	border: 1px solid #333333;
	background-color: #053950;
}
#snippetbox {
}
#state_input {
}
#state_selection {
}
#submitinfobox {
}
#submitinfobox textarea {
	width: 300px;
}
.activeOrderStep {
	color: #0064aa;
}
.attributeHeader {
}
.bannerslogan {
	display: none;
}
.bannertitle {
	display: none;
}
.bigtext {
}
.blog_widget {
	width: 160px;
	margin-top: 15px;
}
.blogmain_addcomment {
	margin-left: auto;
	margin-top: 10px;
	padding-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	border-bottom: 1px solid #E2E2E2;
	padding-left: auto;
	padding-bottom: 10px;
	padding-right: auto;
}
.blogmain_comment_text_input_large {
	width: 100%;
	height: 100px;
}
.blogmain_readmore_button {
	color: #FFFFFF;
	margin-top: 5px;
	padding-top: 2px;
	background-color: #00415f;
	float: right;
	padding-left: 8px;
	padding-bottom: 2px;
	padding-right: 8px;
}
.blogmain_widget_dropdown {
	width: 100%;
	border: #d4d4d4 solid 1px;
	padding-top: 2px;
	padding-left: auto;
	padding-bottom: 2px;
	padding-right: auto;
}
.blogmain_widget_list a {
}
.blogmain_widget_list a:hover {
}
.blogmain_widget_title {
	padding-right: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 12px;
	margin-right: 0px;
	color: #00415f;
	margin-left: 0px;
	line-height: 20px;
	border-bottom: 1px solid #00415f;
	padding-left: 0px;
}
.blogmain_widget_ul li {
	margin-left: auto;
	margin-top: auto;
	padding-top: 8px;
	margin-right: auto;
	margin-bottom: auto;
	border-bottom: 1px solid #E1E1E1;
	padding-left: auto;
	padding-bottom: 2px;
	padding-right: auto;
}
.calendaritemdate {
}
.calendaritemheader {
}
.calendaritemtable {
}
.calendaritemtext {
}
.callForPrice {
}
.callforprice {
}
.cart-qty-input-field {
	width: 35px;
}
.cartSubmitLine {
	margin-left: auto;
	display: right;
}
.cartbox {
}
.cartbutton {
}
.cartcheckoutlink {
}
.cartcheckoutlink:hover {
}
.cartcolumncode {
}
.cartcolumndefault {
}
.cartcolumnitemcode {
}
.cartcolumnprice {
}
.cartcolumnsubtotal {
}
.cartcolumntax {
}
.cartcolumnunit {
}
.cartdatarow {
}
.cartheader {
}
.cartheaderrow {
}
.cartimage {
}
.cartsubmitline {
	display: right;
}
.cartsystemcode {
}
.carttext {
}
.carttotaltext {
}
.categoryPanel {
	background-color: #F1F1F1;
	padding-bottom: 3px;
}
.categoryPathHeaderLine {
	background-color: #E7E7E7;
}
.categoryPathHeaderLink {
}
.categorypanel {
	background-color: #F1F1F1;
}
.categorypathheaderline {
	background-color: #E7E7E7;
}
.categorypathheaderlink {
}
.changeDetailsButton {
}
.checkoutButton {
	font-size: 8pt;
}
.checkoutbutton {
	font-size: 8pt;
}
.childnav {
	color: #999999;
	padding-top: 3px;
	font-size: 8pt;
	text-align: left;
	clear: both;
	display: block;
	text-decoration: none;
	padding-left: 30px;
	padding-bottom: 3px;
	padding-right: 20px;
}
.childnav:hover {
	width: 100%;
	color: #0069a8;
	font-size: 8pt;
	clear: both;
}
.childnavline {
}
.contactdetailslink {
}
.contactdetailslink:hover {
}
.contactdetailstext {
}
.contactresponsetext {
}
.continueShoppingButton {
	font-size: 8pt;
}
.continueshoppingbutton {
	font-size: 8pt;
}
.data {
	font-size: 9pt;
	font-family: arial, sans-serif;
}
.downloadbutton {
}
.downloadlabels {
}
.downloadtable {
}
.edituserbutton {
}
.edituserlabel {
}
.editusertable {
}
.error {
	color: #FF0000;
}
.formfield {
	background-position: null;
	background-repeat: repeat;
	background-attachment: scroll;
	background-image: null;
}
.formheading {
	font-size: 11pt;
	background-color: #cccccc;
	font-weight: bold;
}
.formlabel {
	color: black;
	font-size: 9pt;
	font-family: arial, sans-serif;
}
.formvalue {
	font-size: 10pt;
}
.header {
	width: 320px;
	color: #0069a8;
	letter-spacing: 3px;
	font-size: 12pt;
	padding-top: 22px;
	text-align: left;
	text-transform: uppercase;
	font-family: arial, sans-serif;
	font-weight: bold;
}
.introbox {
}
.invoiceItemDetail {
	font-size: 75%;
	display: block;
}
.invoiceitemdetail {
	font-size: 75%;
	display: block;
}
.itemstable {
}
.itemstableimage {
	height: 1px;
}
.itemstablelineitem {
	width: 100%;
}
.leftCategoryColumn {
	width: 50%;
	padding-top: 2px;
	float: left;
	display: block;
	padding-left: 2px;
	padding-bottom: 2px;
	height: 15px;
	padding-right: 2px;
}
.leftbox {
	font-size: 9pt;
	padding-top: 10px;
}
.leftcategorycolumn {
	margin-left: 4px;
	width: 50%;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	float: left;
	display: block;
	height: 30px;
}
.loginbutton {
}
.logindata {
}
.loginform {
}
.loginhead {
}
.loginlabel {
}
.loginlabels {
}
.loginlink {
	font-size: 8pt;
	font-family: arial, sans-serif;
}
.loginlink:hover {
	font-size: 8pt;
	font-family: arial, sans-serif;
}
.logintable {
}
.logoutbutton {
}
.mainLink {
}
.mainlink {
}
.multipleprofileheader {
}
.multipleprofileimage {
}
.multipleprofilesubheader {
}
.multipleprofiletable {
}
.multipleprofiletext {
}
.nav {
	color: #011923;
	letter-spacing: 2px;
	padding-top: 3px;
	text-align: left;
	clear: both;
	display: block;
	font-weight: bold;
	text-decoration: none;
	padding-left: 18px;
	padding-bottom: 3px;
}
.nav:hover {
	color: #0069a8;
	clear: both;
}
.navline {
}
.navlink:hover {
	font-size: 9pt;
	text-align: left;
	font-family: arial, sans-serif;
}
.newsitembox {
	display: block;
}
.newsitemcell {
}
.newsitemheader {
	color: #0069a8;
}
.newsitemlink {
}
.newsitemlink:hover {
}
.newsitemtext {
}
.noimage {
	width: 120px;
	margin-top: 0px;
	border: 1px solid #bcbcbc;
	text-align: center;
	margin-bottom: 0px;
	vertical-align: middle;
	height: 120px;
}
.openchildnav {
	color: #000000;
}
.opennav {
	color: #006aaa;
	letter-spacing: 2px;
	padding-top: 3px;
	text-align: left;
	clear: both;
	display: block;
	font-weight: bold;
	text-decoration: none;
	padding-left: 18px;
	padding-bottom: 3px;
}
.opennav:hover {
	color: #0069a8;
}
.opennavline {
}
.orderStep {
	border: 1px #0000cc solid;
	padding-top: 2px;
	background-color: #E7E7E7;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
}
.orderTable {
	border: 1px #D7D7D7 solid;
	margin-bottom: 5px;
}
.orderstep {
	border: 1px solid #000000;
}
.ordertable {
	border: 1px #D7D7D7 solid;
	margin-bottom: 5px;
}
.outOfStock {
}
.outofstock {
}
.pageimage {
}
.pagenav {
	font-size: 9pt;
	text-align: center;
	font-family: arial, sans-serif;
}
.pagenav:hover {
}
.pagetext {
}
.pgtable {
}
.pgtablecell {
}
.price {
	font-size: 80%;
}
.priceStrikethrough {
	font-size: 70%;
	text-decoration: line-through;
}
.pricestrikethrough {
	font-size: 70%;
	text-decoration: line-through;
}
.product-details-colAttributes {
}
.product-details-colCode {
}
.product-details-colDescription {
}
.product-details-colPrice {
}
.product-details-productdescription {
}
.productCatalogueNullImage {
	margin-right: 10px;
	float: left;
}
.productDescriptionCell {
	font-size: 80%;
}
.productImageDisplay_itemRow {
}
.productMessage {
}
.productMoreLink {
}
.productPrice {
}
.product_advance_search_by_category {
	width: 112px;
	text-align: right;
	padding-right: 5px;
}
.product_advance_search_div {
	padding-top: 14px;
	padding-left: auto;
	padding-bottom: 14px;
	padding-right: auto;
}
.product_advance_search_element {
	padding-top: 7px;
	padding-left: auto;
	padding-bottom: 7px;
	padding-right: auto;
}
.product_details_image {
}
.productbox {
	display: block;
}
.productboxlineitem {
	width: 100%;
	border-bottom: 1px solid #ECECEC;
}
.productcolumnaddintocart {
}
.productcolumnattributes {
}
.productcolumnheader {
	color: #0069a8;
	text-align: left;
	background-color: #e7e7e7;
}
.productcolumnitemcode {
	color: #0069a8;
}
.productcolumnprice {
	color: #0069a8;
}
.productdescription {
	font-size: 8pt;
}
.productdescriptioncell {
	font-size: 80%;
}
.productdescriptionheader {
}
.productdetails-back-link {
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	display: block;
}
.productdetails-discounts {
}
.productdetails-in-categories {
}
.productdetails-item-category-table {
	width: 100%;
}
.productdetails-item-category-table th {
	text-align: left;
	background-color: #e7e7e7;
}
.productdetails-items-box {
	background-color: #ececec;
}
.productdetails-tax-categories-table {
}
.productdetails-taxes {
}
.productheader {
}
.productimage {
}
.productlayoutsingleproduct {
	padding-top: 3px;
	background-color: #fdfdfd;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
}
.productlayouttableimage {
	width: 100%;
	height: 1px;
}
.productmessage {
}
.productsystemcode {
}
.producttext {
}
.producttext-taxes {
}
.projectDetailImage {
}
.projectImage {
}
.projectsCell {
	width: 50%;
	vertical-align: top;
	height: 130px;
}
.projectsDetailsImage {
	border: 1 solid #ececec;
	float: right;
}
.projectsImage {
	border: auto;
}
.projectscell {
	width: 50%;
	vertical-align: top;
	height: 130px;
}
.projectsdetailsimage {
	border: 1 solid #ececec;
	float: right;
}
.projectsimage {
	border: auto;
}
.readmoreback {
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	border-bottom: 1px solid #E2E2E2;
	padding-bottom: 5px;
}
.registerbutton {
}
.registerlink:hover {
}
.removeCartButton {
	margin-left: 0px;
	font-size: 9pt;
	margin-right: 0px;
}
.removecartbutton {
	margin-left: 0px;
	font-size: 9pt;
	margin-right: 0px;
}
.required {
	color: red;
}
.rightCategoryColumn {
	padding-top: 2px;
	display: block;
	padding-left: 2px;
	padding-bottom: 2px;
	height: 15px;
	padding-right: 2px;
}
.rightcategorycolumn {
	margin-left: 4px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	display: block;
	height: 30px;
}
.searchDirectoryColumnData {
}
.searchDirectoryColumnHeader {
}
.searchDirectoryFieldName {
}
.searchDirectoryResult {
	text-align: center;
}
.searchresultsinfo {
}
.searchresultsline {
}
.searchresultslink {
}
.searchresultstable {
}
.searchresultstext {
}
.searchresultstitle {
}
.shoppingCartButtonBlock {
	text-align: center;
	margin-bottom: 45px;
	display: block;
}
.shoppingCartHeaderRow {
	margin-left: 0px;
	color: #454545;
	margin-top: 0px;
	font-size: 8pt;
	text-align: left;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #b8b8b8;
}
.shoppingcartbuttonblock {
	text-align: center;
	margin-bottom: 45px;
	display: block;
}
.shoppingcartdetailscell {
	font-size: 80%;
	padding-left: 10px;
	padding-bottom: 10px;
}
.shoppingcartdiscountcell {
	color: red;
	background-color: #efefef;
}
.shoppingcartdiscountsubtotal {
	color: red;
	font-size: 8pt;
}
.shoppingcartheaderrow {
	margin-left: 0px;
	color: #454545;
	margin-top: 0px;
	font-size: 8pt;
	text-align: left;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #b8b8b8;
}
.shoppingcartitemcell {
	background-color: #efefef;
}
.shoppingcartrow {
	font-size: 8pt;
}
.shoppingcartsubtotal {
	font-size: 8pt;
	font-weight: bold;
}
.shoppingcartsubtotallabel {
	font-size: 8pt;
	text-align: right;
	font-weight: bold;
}
.shoppingcarttaxtotal {
	font-size: 8pt;
}
.shoppingcarttaxtotallabel {
	font-size: 8pt;
	text-align: right;
}
.shoppingcarttotal {
	font-size: 100%;
	font-weight: bold;
}
.shoppingcarttotallabel {
	font-size: 100%;
	text-align: right;
	font-weight: bold;
}
.shoppingcarttotalline {
	border-top: 1px #f1f1f1 solid;
}
.shoppingcartupdatebar {
	font-size: 8pt;
	background-color: #f1f1f1;
}
.shoppingcartupdatebutton {
	color: #ffffff;
	font-size: 10px;
	background-color: #051e28;
}
.sidebar {
	width: 100px;
}
.sidebarCart {
	margin-top: 10px;
	border: 1px solid #0000cc;
	background-color: #F7F7F7;
	padding-left: 5px;
	padding-right: 5px;
}
.sidebarCartFreightNote {
	font-size: 8pt;
}
.sidebarCartHeader {
	font-weight: bold;
}
.sidebarCartNumber {
	margin-top: 0px;
}
.sidebarCartTotal {
	color: #990000;
	text-align: right;
}
.sidebarCheckoutLink {
	font-size: 8px;
}
.sidebarFeature {
	margin-top: 10px;
	border: 1px solid #0000cc;
	background-color: #E7E7E7;
	padding-left: 5px;
	padding-right: 5px;
}
.sidebarFeatureHeader {
	font-weight: bold;
}
.sidebarFeatureNotes {
}
.sidebarFeaturePrice {
	color: #990000;
	text-align: right;
}
.sidebarcart {
	margin-top: 10px;
	border: 1px solid #0000cc;
	background-color: #F7F7F7;
	padding-left: 5px;
	padding-right: 5px;
}
.sidebarcartfreightnote {
	font-size: 8pt;
}
.sidebarcartheader {
	font-weight: bold;
}
.sidebarcartnumber {
	margin-top: 0px;
}
.sidebarcarttotal {
	color: #990000;
	text-align: right;
}
.sidebarcheckoutlink {
	font-size: 8px;
}
.sidebarfeature {
	margin-top: 10px;
	border: 1px solid #0000cc;
	background-color: #E7E7E7;
	padding-left: 5px;
	padding-right: 5px;
}
.sidebarfeatureheader {
	font-weight: bold;
}
.sidebarfeaturenotes {
}
.sidebarfeatureprice {
	color: #990000;
	text-align: right;
}
.small {
	color: Black;
	font-size: 8pt;
	font-family: arial, sans-serif;
}
.smlheader {
	color: #036;
	font-size: 10pt;
	font-family: arial, sans-serif;
	font-weight: bold;
	padding-left: 10px;
}
.snippetcell {
	color: #ffffff;
}
.snippetheader {
	margin-left: auto;
	color: #0069a8;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	border-left-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	white-space: nowrap;
	font-weight: bold;
	border-top-width: medium;
}
.snippetlink {
	color: #0069a8;
	font-size: 8pt;
	font-family: arial, sans-serif;
}
.snippetlink:hover {
	color: #cccccc;
	font-size: 8pt;
	font-family: arial, sans-serif;
}
.snippettable {
	margin-left: 14px;
	width: 140px;
	margin-top: 14px;
	border: 1px solid #036;
	font-size: 8pt;
}
.snippettext {
	color: #0069a8;
	font-size: 8pt;
}
.submitinfobutton {
	color: #ffffff;
	background-color: #051e28;
}
.submitinfolabels {
	color: #011923;
}
.surveyBox {
}
.surveyHeader {
}
.surveybox {
}
.surveyheader {
}
.tablehead {
	color: Black;
	background-color: #ECECEC;
}
.updateButton {
	font-size: 7pt;
}
.updatebutton {
	font-size: 7pt;
}
a {
	color: #0069a8;
	font-size: 9pt;
	font-family: arial, sans-serif;
	text-decoration: underline;
	padding-right: 0px;
}
a:hover {
	color: #053950;
	background-position: null;
	font-size: 9pt;
	font-family: arial, sans-serif;
	background-repeat: repeat;
	background-attachment: scroll;
	background-image: null;
}
body {
	background-position: right bottom;
	margin-top: 10px;
	font-size: 9pt;
	margin-bottom: 10px;
	font-family: arial, sans-serif;
	background-color: #5683a1;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-image: null;
	height: 100%;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
img.blogmain_widget_flicker_image {
	margin-left: 4px;
	width: 40px;
	margin-top: 4px;
	border: 1px solid #CCCCCC;
	margin-right: 4px;
	margin-bottom: 4px;
	height: 40px;
}
input {
	background-attachment: scroll;
	font-size: 8pt;
	border-left-width: thin;
	background-position: null;
	border-top: thin ridge rgb(255, 255, 255);
	background-repeat: repeat;
	color: #666666;
	background-color: #ffffff;
	border-left: thin ridge rgb(255, 255, 255);
	background-image: null;
	border: 1px solid #cccccc;
	font-family: arial, sans-serif;
}
li {
	font-size: 9pt;
	font-family: arial, sans-serif;
	list-style-type: square;
}
p {
	margin-left: 12px;
	width: 96%;
	color: #333333;
	font-size: 9pt;
	font-family: arial, sans-serif;
	list-style-type: square;
}
select {
	border: 1px solid #000000;
	font-size: 8pt;
	font-family: arial, sans-serif;
}
tbody {
}
td {
	font-size: 9pt;
}
textarea {
	border: 1px solid;
	font-size: 8pt;
	font-family: arial, sans-serif;
}
th {
	font-size: 9pt;
}
